/*
[Desktop]      : Desktop
FFFFFF        : Paper,   e.g. White FFFFFF
[Border]       : Border,  e.g. 49212E, FFFFFF, 333333
[Hover]        : Hover,   e.g. 49212E, FFFFFF, 333333
49212E     : Menu,    e.g. 49212E or FFFFFF
836267      : Menu highlight e.g. [Brand70%]
633B47      : Menu hover e.g. 633B47
49212E      : Menu hover highlight e.g. [Brand20%]
49212E : Brand
633B47  : Brand highlight
FFFFFF         : Logo,    e.g. White FFFFFF, 333333
333333          : Pen,     e.g. Grey 333333
*/

body{
 	background:              #[Desktop]; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCF7E3', endColorstr='#FCF7E3', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#FCF7E3),           to(#FCF7E3));
  background: -moz-linear-gradient( top,                            #FCF7E3,               #FCF7E3); 	
}
p{
  color:                   #333333; /*Pen*/ 
}

/***************************************** WRAP **/
.Wrap {
	background-color:        #FFFFFF; /*Paper*/
  border:        3px solid #000000; /*Border*/
     -moz-border-radius:6px;
  -webkit-border-radius:6px;
  	      border-radius:6px;
}

/***************************************** HEAD **/	
.HeadWrap {
	background-color:        #49212E; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5631C', endColorstr='#D5631C', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#D5631C),           to(#D5631C));
  background: -moz-linear-gradient(top,                             #D5631C,               #D5631C);	
	color:                   #FFFFFF; /*Logo*/
	border-bottom: 2px solid #000000; /*Menu*/
}
.HeadLogo img {
  width: auto;
} 
.HeadNotesName
{
  color:                   #FCF7E3;
  font-family: 'Meie Script', cursive;
}
.HeadNotesLocation
{
  color:                   #FCF7E3;
}
.HeadLogo img {
  height: 100px;
}

.HeadMenu {
  display: none;
  background-color:        #49212E; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5631C', endColorstr='#D5631C', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#D5631C),           to(#D5631C));
  background: -moz-linear-gradient(top,                             #D5631C,               #D5631C);	 	  
}
.HeadMenuItem {
	background-color:        #49212E; /*Menu*/
  border-left:   1px solid #FFFFFF; /*Paper*/
  border-right:  1px solid #FFFFFF; /*Paper*/
  border-top:    1px solid #FFFFFF; /*Paper*/
  border-bottom: 1px solid #49212E; /*Menu*/
}
.HeadMenuHere {
	background-color:        #FFFFFF; /*Paper*/
	color:                   #49212E; /*Menu*/
  border-bottom: 1px solid #FFFFFF; /*Paper*/
}
.HeadMenuLink {
  color:                   #FFFFFF; /*Paper*/   
	background-color:        #49212E; /*Menu*/
}
.HeadMenuLink:hover {
  background-color:        #[Desktop]; /*Desktop*/
  color:                   #[Hover]; /*Hover*/
  border-bottom: 1px solid #[Desktop]; /*Desktop*/
}
	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
}
.LimbMenu{
	display:inline;
  color:                   #FCF7E3; /*Paper*/
}
.LimbMenuItem {
 	background-color:        #D5631C; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5631C', endColorstr='#D5631C', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#D5631C),           to(#D5631C));
  background: -moz-linear-gradient(top,                             #D5631C,               #D5631C);
  font-family: 'Meie Script', cursive;
  color:                   #FCF7E3; /*Paper*/
  margin-left:                   10px;  	 	
}
.LimbMenuHere {
	background-color:        #FFFFFF; /*Paper*/
  color:                   #FCF7E3; /*Paper*/
  border:        2px solid #000000; /*Menu*/
  margin-left:                   10px; 
}
.LimbMenuLink {
  border:        2px solid #000000; /*Menu*/
  margin-left:                   10px;
}
.LimbMenuLink:link {
	background-color:        #D5631C; /*Menu*/
  color:                   #FCF7E3; /*Paper*/
  border:        2px solid #000000; /*Menu*/
  margin-left:                   10px;
}
.LimbMenuLink:visited {
	background-color:        #D5631C; /*Menu*/
  color:                   #FCF7E3; /*Paper*/
  border:        2px solid #000000; /*Menu*/
  margin-left:                   10px;  
}
.LimbMenuLink:hover {
 	background-color:        #836267; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5631C', endColorstr='#F3E5AB', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#D5631C),           to(#F3E5AB));
  background: -moz-linear-gradient(top,                             #D5631C,               #F3E5AB);	 	
  color:                   #FCF7E3; /*Paper*/
	border:        2px solid #000000; /*Desktop*/
  margin-left:                   10px;	
}
.LimbMenuLink:active {
	background-color:        #D5631C; /*Menu*/
  color:                   #FCF7E3; /*Paper*/
  border:        2px solid #000000; /*Menu*/
  margin-left:                   10px;    
}

/***************************************** TAIL **/	
.TailWrap {
  background-color:        #D5631C; /*Brand*/
  border-top: 2px solid #000000; /*Menu*/
}
.TailNotes {
  background-color:        #D5631C; /*Brand*/
  color:                   #FCF7E3; /*Paper*/
}   
.TailMenuHere {
	background-color:        #D5631C; /*Brand*/
  color:                   #FCF7E3; /*Paper*/
  border:       thin solid #D5631C; /*Paper*/   
}
.TailMenuLink {
  background-color:        #D5631C; /*Brand*/
  color:                   #FCF7E3; /*Paper*/
  border:       thin solid #D5631C; /*Brand*/   
}
.TailMenuLink:link {
  background-color:        #D5631C; /*Brand*/
  color:                   #FCF7E3; /*Paper*/
  border:       thin solid #D5631C; /*Brand*/
}
.TailMenuLink:visited {
  background-color:        #D5631C; /*Brand*/
  color:                   #FCF7E3; /*Paper*/
}   
.TailMenuLink:hover {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #FCF7E3; /*Paper*/
  border:       thin solid #D5631C; /*Brand*/
}
.TailMenuLink:active {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #FCF7E3; /*Paper*/
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:        solid 2px #000000; /*Brand*/
    -moz-border-radius:6px;
 -webkit-border-radius:6px;
         border-radius:6px;  
} 
.ImageAsIsWrap_onBookings {
   float: left;
   }
.ImageAsIsValue_onBookings img{
   width:45%;
   }
   
/***************************************** ITEMS **/	   
.ItemLabel {
  color:                   #64B0AE; /*Menu*/
  font-family: 'Meie Script', cursive;
  font-size:   1.3em;
}
.ItemValue { 
}
.ItemMapLink {
  border:        2px solid #000000; /*Brand*/
}